Subject: [PATCH v4 - resend 00/13] OMAP4: ASoC: Support for PandaBoard family

From: [email-masked] (Mark Brown)
Date: Tue, 24 Jan 2012 12:21:12 +0000

On Tue, Jan 24, 2012 at 01:52:17PM +0200, Peter Ujfalusi wrote:

> the following series will add ASoC support for PandaBoards.

Please try not to use quite such verbose prefixes for your serieses -
here's what the mail I'm replying to looks like in my mail client:

->   90   T 01/24 Peter Ujfalusi  (2.3K) [PATCH v4 - resend 00/13] OMAP4: ASoC: 

so it's really not obvious what it's about :)  The " - resend" isn't
adding a huge amount, I'd suggest dropping that.